@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altthin/TextaAlt-Thin-webfont.eot');
	src:url('texta/texta_altthin/TextaAlt-Thin-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altthin/TextaAlt-Thin-webfont.woff') format('woff'),
		url('texta/texta_altthin/TextaAlt-Thin-webfont.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altthinitalic/TextaAlt-Thin-Italic-webfont.eot');
	src:url('texta/texta_altthinitalic/TextaAlt-Thin-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altthinitalic/TextaAlt-Thin-Italic-webfont.woff') format('woff'),
		url('texta/texta_altthinitalic/TextaAlt-Thin-Italic-webfont.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altlight/TextaAlt-Light-webfont.eot');
	src:url('texta/texta_altlight/TextaAlt-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altlight/TextaAlt-Light-webfont.woff') format('woff'),
		url('texta/texta_altlight/TextaAlt-Light-webfont.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altlightitalic/TextaAlt-Light-Italic-webfont.eot');
	src:url('texta/texta_altlightitalic/TextaAlt-Light-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altlightitalic/TextaAlt-Light-Italic-webfont.woff') format('woff'),
		url('texta/texta_altlightitalic/TextaAlt-Light-Italic-webfont.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altbook/TextaAlt-Book-webfont.eot');
	src:url('texta/texta_altbook/TextaAlt-Book-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altbook/TextaAlt-Book-webfont.woff') format('woff'),
		url('texta/texta_altbook/TextaAlt-Book-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altbookitalic/TextaAlt-Book-Italic-webfont.eot');
	src:url('texta/texta_altbookitalic/TextaAlt-Book-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altbookitalic/TextaAlt-Book-Italic-webfont.woff') format('woff'),
		url('texta/texta_altbookitalic/TextaAlt-Book-Italic-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_alt/TextaAlt-Regular-webfont.eot');
	src:url('texta/texta_alt/TextaAlt-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_alt/TextaAlt-Regular-webfont.woff') format('woff'),
		url('texta/texta_alt/TextaAlt-Regular-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altitalic/TextaAlt-Italic-webfont.eot');
	src:url('texta/texta_altitalic/TextaAlt-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altitalic/TextaAlt-Italic-webfont.woff') format('woff'),
		url('texta/texta_altitalic/TextaAlt-Italic-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altmedium/TextaAlt-Medium-webfont.eot');
	src:url('texta/texta_altmedium/TextaAlt-Medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altmedium/TextaAlt-Medium-webfont.woff') format('woff'),
		url('texta/texta_altmedium/TextaAlt-Medium-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altmediumitalic/TextaAlt-Medium-Italic-webfont.eot');
	src:url('texta/texta_altmediumitalic/TextaAlt-Medium-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altmediumitalic/TextaAlt-Medium-Italic-webfont.woff') format('woff'),
		url('texta/texta_altmediumitalic/TextaAlt-Medium-Italic-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altbold/TextaAlt-Bold-webfont.eot');
	src:url('texta/texta_altbold/TextaAlt-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altbold/TextaAlt-Bold-webfont.woff') format('woff'),
		url('texta/texta_altbold/TextaAlt-Bold-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altbolditalic/TextaAlt-Bold-Italic-webfont.eot');
	src:url('texta/texta_altbolditalic/TextaAlt-Bold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altbolditalic/TextaAlt-Bold-Italic-webfont.woff') format('woff'),
		url('texta/texta_altbolditalic/TextaAlt-Bold-Italic-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altheavy/TextaAlt-Heavy-webfont.eot');
	src:url('texta/texta_altheavy/TextaAlt-Heavy-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altheavy/TextaAlt-Heavy-webfont.woff') format('woff'),
		url('texta/texta_altheavy/TextaAlt-Heavy-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altheavyitalic/TextaAlt-Heavy-Italic-webfont.eot');
	src:url('texta/texta_altheavyitalic/TextaAlt-Heavy-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altheavyitalic/TextaAlt-Heavy-Italic-webfont.woff') format('woff'),
		url('texta/texta_altheavyitalic/TextaAlt-Heavy-Italic-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altblack/TextaAlt-Black-webfont.eot');
	src:url('texta/texta_altblack/TextaAlt-Black-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altblack/TextaAlt-Black-webfont.woff') format('woff'),
		url('texta/texta_altblack/TextaAlt-Black-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'texta-alt';
	src:url('texta/texta_altblackitalic/TextaAlt-Black-Italic-webfont.eot');
	src:url('texta/texta_altblackitalic/TextaAlt-Black-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('texta/texta_altblackitalic/TextaAlt-Black-Italic-webfont.woff') format('woff'),
		url('texta/texta_altblackitalic/TextaAlt-Black-Italic-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}
